body {
	padding:0px 0px;
 }


input, textarea { 
	margin-left:100px;
	cursor:text;
	margin-top:1px;
	padding: 7px;
	background-color:transparent;
	border: solid 1px #c9c9c9;
	font: normal 12px Verdana, Tahoma, sans-serif;
	width: 326px;
	
	}

textarea { 
	width: 326px;
	max-width: 326px;
	height: 130px;
	line-height: 150%;
	}

input:hover, textarea:hover,
input:focus, textarea:focus { 
-moz-box-shadow:0 0 8px lightblue;
	-webkit-box-shadow:0 0 8px lightblue;
	box-shadow:0 0 8px lightblue;
}

.form label { 
	margin-left: 10px; 
	color: #999999; 
	}

.submit input {
	margin-left:100px;
	width: 108px;
	height: 29px;
	padding: 9px 15px;
	background-image:url(../images/contact-submit.png);
	font-size: 14px;
	cursor:pointer;
	}
#form-div { 
margin-top:20px;

background-color:transparent;
padding:4px;
}

#wrapper { 
margin:30px auto;
width:800px;
height:444px;
background-image: url(../images/contact-main.png);
}